uuid: b715049f-00bf-42f2-b7ab-c716fef6e6f2
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
id: node.topic.moderation_state
field_name: moderation_state
entity_type: node
bundle: topic
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
